<!DOCTYPE html>
<html><head>
  
  <meta charset="utf-8">

  
  <link href="file:///home/cesc/Baixades/fullcalendar-2.2.3/fullcalendar.css" rel="stylesheet">

  
  <link href="file:///home/cesc/Baixades/fullcalendar-2.2.3/fullcalendar.print.css" rel="stylesheet" media="print">

  
  <script src="file:///home/cesc/Baixades/fullcalendar-2.2.3/lib/moment.min.js"></script>
  
  <script src="file:///home/cesc/Baixades/fullcalendar-2.2.3/lib/jquery.min.js"></script>
  
  <script src="file:///home/cesc/Baixades/fullcalendar-2.2.3/fullcalendar.min.js"></script>
  
  <script>

	$(document).ready(function() {
		
		$('#calendar').fullCalendar({
			header: {
				left: 'prev,next today',
				center: 'title',
				right: 'month,agendaWeek,agendaDay'
			},
			defaultDate: '2014-11-12',
			editable: true,
			eventLimit: true, // allow "more" link when too many events
			events: [
				{
					title: 'All Day Event',
					start: '2014-11-01'
				},
				{
					title: 'Long Event',
					start: '2014-11-07',
					end: '2014-11-10'
				},
				{
					id: 999,
					title: 'Repeating Event',
					start: '2014-11-09T16:00:00'
				},
				{
					id: 999,
					title: 'Repeating Event',
					start: '2014-11-16T16:00:00'
				},
				{
					title: 'Conference',
					start: '2014-11-11',
					end: '2014-11-13'
				},
				{
					title: 'Meeting',
					start: '2014-11-12T10:30:00',
					end: '2014-11-12T12:30:00'
				},
				{
					title: 'Lunch',
					start: '2014-11-12T12:00:00'
				},
				{
					title: 'Meeting',
					start: '2014-11-12T14:30:00'
				},
				{
					title: 'Happy Hour',
					start: '2014-11-12T17:30:00'
				},
				{
					title: 'Dinner',
					start: '2014-11-12T20:00:00'
				},
				{
					title: 'Birthday Party',
					start: '2014-11-13T07:00:00'
				},
				{
					title: 'Click for Google',
					url: 'http://google.com/',
					start: '2014-11-28'
				}
			]
		});
		
	});

  </script>
  
  <style>

	body {
		margin: 40px 10px;
		padding: 0;
		font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
		font-size: 14px;
	}

	#calendar {
		max-width: 900px;
		margin: 0 auto;
	}

  </style>
</head><body>
<br>

<br>


</body></html>